/*====DEVELOPED BY QAYAM=======URL: http://www.candcinfotech.com/=========*/


html, body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:normal;
	}
	
hr{ 
	margin:0px;
	padding:0px;
	height:0;
	color:#ccccce;
	width:100%;
	height:1px;
	border:0;
	background-color: #ccccce;
	}  
  	
.clr {
	margin:0; 
	padding:0;
	clear:both;
	}
/* Global Classes starts */
* {
outline:none;
}

div, form, P
{
 margin:0px;
 padding:0px;
}

A IMG /* This Class will disble border over any link on images*/
{ 
  border:none;
  outline:none
}
a
{
	text-decoration:underline;
	color:#004274;
}

a:hover
{
	text-decoration:none;
	color:#cb0202;
}
p
{
	color:#000000;
	padding:5px 0px 5px 0px;
	margin:5px 0px 5px 0px;
}

p a
{
	text-decoration:underline;
	color:#004274;
}

p a:hover
{
	text-decoration:none;
	color:#cb0202;
}

UL
	{
	/* Controls NORMAL UL */
	margin:0 0 0 15px; 
	padding:0 0 0 0;
	list-style-type:none; 
	color:#000000;
	}

UL LI
	{
	/* Controls NORMAL li inside UL */
	margin:0 0 3px 0; 
	padding:0 0 0 12px;
	}

UL strong	{
font-size:15px;
	}	

OL 
	{
	/* Controls NORMAL OL */
	margin:0 0 0 28px; 
	padding:0 0 0 0;
	list-style-type:decimal; 
	}

OL LI
	{
	/* Controls NORMAL li inside OL */
	text-decoration:underline;
	color:#000000;
	}
	
OL LI A, LI A , OL A
	{
	/* Controls LINKS inside OL */
	text-decoration:underline;
	color:#004274;
	}

OL A:HOVER
	{
	/* Controls LINKS HOVER inside OL */
	text-decoration:none;
	color:#cb0202;
	}

UL A
	{
	/* Controls LINKS inside UL */
	text-decoration:underline;
	color:#004274;
	}

UL A:HOVER
	{
	/* Controls LINKS HOVER inside UL */
	text-decoration:none;
	color:#cb0202;
	}
/* ----Global Classes ends-----*/
	
/*----------------Header Container-----------------*/
#header_wrapper{
      margin:0px 0px 0px 0px;
	  padding:0px 0px 0px 0px; background:#ffffff;}
	  
.header_container{margin:-19px 0 0;padding:0px 0px 0px 0px; background:#fefafb;}
	
.header_top{margin:0px auto;padding:0px 0px 0px 0px; width:1100px;}	
.header_top_left{margin:20px 0px 0px 0px;padding:0px 0px 0px 0px; width:545px; float:left;}
.top_logo{margin:0px;padding:0px 0px 0px 0px;}
.top_logo img{margin:0px;padding:0px 0px 0px 0px; position:absolute;}
.main_logo{ margin:0px; padding:0px; float:left; width:150px;}
.txt_logo{ margin:0px; padding:0px; float:right; width:375px;}
	
.header_top_right{margin:10px 0px 0px 0px;padding:0px 0px 0px 0px; width:385px; float:right;} 
.header_top_right h1{margin:0px;padding:0px 0px 0px 0px; float:left;} 
.header_top_right h2 a{margin:-11px 0px 0px 0px; text-decoration:none; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:33px; font-weight:400; color:#202020; text-transform:uppercase; display:inline-block; text-align:right;} 
.header_top_right h1 span{margin:0 12px 0 0; padding:0px 0px 0px 0px; display:inline-block; font-family: 'Oswald', sans-serif; font-size:20px; font-weight:400; color:#c72d3b; font-style:italic;text-transform:uppercase;}   
	  
.top_meenu_bg{margin:20px 0px 0px 0px;padding:0px 0px 0px 0px;background:url(images/top_menu_bg.jpg) left top repeat;} 
.top_meenu_main{margin:0px auto;padding:0px 0px 0px 0px; width:1100px;}	 
nav{margin:0px;padding:0px 0px 0px 0px; float:right;}	
nav ul{margin:0px;padding:0px 0px 0px 0px; list-style-type:none;}
nav ul li{margin:0px;padding:0px 0px 0px 0px; float:left; background:url(images/menu_di.jpg) right top no-repeat;}
nav ul li a{margin:0px;padding:20px 40px;font-family: 'Oswald', sans-serif; font-size:20px; font-weight:400; color:#fff;text-transform:uppercase;  text-decoration:none; display:block;}	 
nav a:hover{ 
/* Safari 4-5, Chrome 1-9 */ 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#396083), to(#6281a1)); 
/* Safari 5.1, Chrome 10+ */ 
background: -webkit-linear-gradient(top, #396083, #6281a1); 
/* Firefox 3.6+ */ 
background: -moz-linear-gradient(top, #396083, #6281a1); 
/* IE 10 */ 
background: -ms-linear-gradient(top, #396083, #6281a1); 
/* Opera 11.10+ */ 
background: -o-linear-gradient(top, #396083, #6281a1);}

nav a.active{ 
/* Safari 4-5, Chrome 1-9 */ 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#396083), to(#6281a1)); 
/* Safari 5.1, Chrome 10+ */ 
background: -webkit-linear-gradient(top, #396083, #6281a1); 
/* Firefox 3.6+ */ 
background: -moz-linear-gradient(top, #396083, #6281a1); 
/* IE 10 */ 
background: -ms-linear-gradient(top, #396083, #6281a1); 
/* Opera 11.10+ */ 
background: -o-linear-gradient(top, #396083, #6281a1);}			  
	  
.top_test_bg{margin:0px; padding:20px 0px; background:#001a49;} 
.top_test_icon{margin:0px auto; padding:0px; width:1100px;}
.top_test_icon img{margin:-5px 13px 0 0; padding:0px; display:block; float:left;}  
.top_test_bg h3{margin:0px 0px 0px 130px; padding:0px 0px 0px 47px;font-family: 'Oswald', sans-serif; font-size:18px; font-weight:400; color:#8ab0d6;text-transform:uppercase; }	


.slider{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border-top:3px solid #0b1a39; border-bottom:3px solid #0b1a39;}  
.slider img{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;width:100%;} 
.slider_book{margin:-368px 127px 0 0; padding:0px 0px 0px 0px; float:right; position:relative; z-index:9999;} 

.slider_test_bg{margin:0px 0; padding:20px 0px 30px 0px;
background: rgb(53,106,160); /* Old browsers */
background: -moz-linear-gradient(top, rgba(53,106,160,1) 0%, rgba(53,106,160,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(53,106,160,1)), color-stop(100%,rgba(53,106,160,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(53,106,160,1) 0%,rgba(53,106,160,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(53,106,160,1) 0%,rgba(53,106,160,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(53,106,160,1) 0%,rgba(53,106,160,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(53,106,160,1) 0%,rgba(53,106,160,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#356aa0', endColorstr='#356aa0',GradientType=0 ); /* IE6-9 */}


.test_main{margin:0px auto; padding:0px 0px 0px 0px; width:950px; text-align:center;}
.test_main h2{margin:0px 0px 10px 0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:25px; font-weight:400; color:#fff;text-transform:uppercase;}
.test_main h3{margin:0px 0px 20px 0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:19px; font-weight:400; color:#fff;}

.test_btn{margin:0px auto; padding:8px 12px;background: linear-gradient(to bottom, #f7f56e, #decd08); border-radius:4px; width:410px;} 
.test_btn a{margin:0px; padding:0px 0px 0px 60px; text-decoration:none;font-family: 'Oswald', sans-serif; font-size:19px; font-weight:400; color:#000001;text-transform:uppercase;
background:url(images/btn_icon.png) left center no-repeat; }      
.test_btn a span{margin:0px; padding:0px 0px 0px 0px; text-decoration:none;font-family: 'Oswald', sans-serif; font-size:25px; font-weight:400; color:#000001;text-transform:uppercase;}
	  
	  
/*----------------body Container-----------------*/	  

.body_container{margin:0px; padding:0px 0px 0px 0px;}
.body_container h2{margin:0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:30px; font-weight:400; color:#071739; }
.body_container p{margin:10px 0px 20px 0px; padding:0px 0px 0px 0px;font-family: 'Open Sans', sans-serif; font-size:14px; color:#2c2c2c; font-weight:normal; line-height:25px;}	
.body_container p span{margin:10px 0px 20px 0px; padding:0px;font-family: 'Open Sans', sans-serif; font-size:11px; color:#000; font-weight:normal; line-height:25px;}	
.body_main{margin:0px auto; padding:0px 0px 0px 0px; width:1050px;}	

.services1{margin:45px 0px; padding:0px 0px 0px 0px;}
.services1 h4{margin:20px 0px 0px 0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:18px; font-weight:400; color:#000001; line-height:30px;}
.services_left1{margin:0px 103px 0px 0px; padding:0px 0px 0px 0px; width:185px; float:left; text-align:center;}
.services_left1 img{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

.more_btn{margin:20px 0px; padding:0px; text-align:center;} 
.more_btn a{margin:0px; padding:6px 20px; text-decoration:none;font-family: 'Oswald', sans-serif; font-size:15px; font-weight:400;color:#fff;text-transform:uppercase;            

background: background: rgb(86,114,142); /* Old browsers */
background: -moz-linear-gradient(top, rgba(86,114,142,1) 0%, rgba(79,133,187,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,114,142,1)), color-stop(100%,rgba(79,133,187,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(86,114,142,1) 0%,rgba(79,133,187,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(86,114,142,1) 0%,rgba(79,133,187,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(86,114,142,1) 0%,rgba(79,133,187,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(86,114,142,1) 0%,rgba(79,133,187,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56728e', endColorstr='#4f85bb',GradientType=0 ); /* IE6-9 */
 border-radius:4px; border:1px solid #4f6676;}  
.more_btn a:hover{background: linear-gradient(to bottom, #4c6782, #6885a3); color:#000;}

.more_btn1{margin:50px 0px 0px 0px; padding:0px; text-align:center;} 
.more_btn1 a{margin:0px; padding:6px 20px; text-decoration:none;font-family: 'Oswald', sans-serif; font-size:15px; font-weight:400;color:#fff;text-transform:uppercase;            

background:background: rgb(86,114,142); /* Old browsers */
background: -moz-linear-gradient(top, rgba(86,114,142,1) 0%, rgba(79,133,187,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,114,142,1)), color-stop(100%,rgba(79,133,187,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(86,114,142,1) 0%,rgba(79,133,187,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(86,114,142,1) 0%,rgba(79,133,187,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(86,114,142,1) 0%,rgba(79,133,187,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(86,114,142,1) 0%,rgba(79,133,187,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56728e', endColorstr='#4f85bb',GradientType=0 ); /* IE6-9 */

 border-radius:4px; border:1px solid #4f6676;}  
.more_btn1 a:hover{background: linear-gradient(to bottom, #4c6782, #6885a3); color:#000;}     

.services_right1{margin:0px; padding:0px 0px 0px 0px; width:185px; float:right; text-align:center;}	

.body_left{margin:0px; padding:0px 0px 0px 0px; width:660px; float:left;}

.body_left_linking{margin:0px 0px; padding:0px 0px 0px 0px;}
.body_left_linking ul{margin:0px; padding:0px 0px 0px 0px; list-style-type:none;}	
.body_left_linking ul li{margin:0px 0px 0px 0px; padding:0px 0px 0px 25px; float:left; background:url(images/arrow.jpg) left center no-repeat; line-height:30px;}	
.body_left_linking ul li a{margin:0px; padding:0px 0px 0px 0px;font-family: 'Open Sans', sans-serif; font-size:14px; color:#000; font-weight:normal;text-decoration:none;}	
.body_left_linking a:hover{color:#2b5585;}

.linking_left{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; float:left; width:160px;}


	
.body_right{margin:0px; padding:0px 0px 0px 0px; width:325px; float:right;}	 
.quick{margin:0px; padding:0px 0px 0px 0px; background:url(images/quick_img.png) left top no-repeat; background-size:cover; height:102px;}
.quick_home{margin:0px; padding:0px 0px 0px 0px; background:url(images/quick_img.png) left top no-repeat; height:102px;background-size:cover}
.quick_home h4{margin:0px; padding:0px 0px 0px 0px; background:url(images/massege.png) 45px center no-repeat;font-family: 'Oswald', sans-serif; font-size:24px; font-weight:400;color:#000001;text-transform:uppercase; text-align:center; line-height:70px;}
.quick h4{margin:0px; padding:0px 0px 0px 0px; background:url(images/massege.png) 45px center no-repeat;font-family: 'Oswald', sans-serif; font-size:24px; font-weight:400;color:#000001;text-transform:uppercase; text-align:center; line-height:70px;}

.quick_bottom{margin:0px; padding:0px 0px 10px 0px; background:url(images/quick_bottom1.png) left bottom no-repeat;background-size:cover}
.quick_bottom_right_sidebar{margin:0px; padding:0px 0px 10px 0px; background:url(images/quick_bottom1.png) left bottom no-repeat;background-size:cover; }
.quick_con{margin:0px; padding:0px 20px;}
.quick_con p{margin:0px; padding:0px 0px;font-family: 'Open Sans', sans-serif; font-size:13px; color:#000; font-weight:normal; float:left;}
.quick_intp{margin:10px 0px 0px 0px; padding:6px 10px; background:#e9e9e9; border-top:1px solid #bfbfbf;  border-left:1px solid #fff;  border-right:1px solid #fff;  
border-bottom:1px solid #fff;font-family: 'Open Sans', sans-serif; font-size:13px; color:#000; font-weight:normal; width:265px;}


.quick_bottom_right_sidebar .quick_intp1{margin:-72px 32px 0px 0px; padding:0px 10px; background:#e9e9e9; border-top:1px solid #bfbfbf;  border-left:1px solid #fff;  border-right:1px solid #fff; border-bottom:1px solid #fff;font-family: 'Open Sans', sans-serif; font-size:13px; color:#000; font-weight:normal; width:110px; float:right; display:none;}	 	  

.quick_check{margin:0px 0px 0px 18px; padding:0px;}	  	  
.quick_intp1{margin:-24px 0px 0px 0px; padding:0px 10px; background:#e9e9e9; border-top:1px solid #bfbfbf;  border-left:1px solid #fff;  border-right:1px solid #fff;  
border-bottom:1px solid #fff;font-family: 'Open Sans', sans-serif; font-size:13px; color:#000; font-weight:normal; width:110px; float:right; display:none;}	  
.quick_ta{margin:10px 0px 0px 0px; padding:6px 10px; background:#e9e9e9; border-top:1px solid #bfbfbf;  border-left:1px solid #fff;  border-right:1px solid #fff;  
border-bottom:1px solid #fff;font-family: 'Open Sans', sans-serif; font-size:13px; color:#000; font-weight:normal; width:265px; height:90px;}	  

.quick_cap{margin:15px 0px 0px 0px; padding:0px; width:174px; float:left;}
.quick_cap img{margin:6px 0 0; padding:0px; float:left;}
.quick_intp2{margin:0px 0px 0px 0px; padding:8px 10px; background:#e9e9e9; border-top:1px solid #bfbfbf;  border-left:1px solid #fff;  border-right:1px solid #fff;  
border-bottom:1px solid #fff;font-family: 'Open Sans', sans-serif; font-size:13px; color:#000; font-weight:normal; width:80px;}
.radio_btn{ margin:0px; padding:0px; display:block; width:232px;}	  
	  

.submit_btn{margin:0px 0px 0px 0px; padding:10px 18px;text-decoration:none;font-family: 'Oswald', sans-serif; font-size:15px; font-weight:400;color:#010100;text-transform:uppercase;
background: rgb(225,206,15); /* Old browsers */
background: -moz-linear-gradient(top, rgba(225,206,15,1) 0%, rgba(209,211,96,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(225,206,15,1)), color-stop(100%,rgba(209,211,96,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(225,206,15,1) 0%,rgba(209,211,96,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(225,206,15,1) 0%,rgba(209,211,96,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(225,206,15,1) 0%,rgba(209,211,96,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(225,206,15,1) 0%,rgba(209,211,96,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ce0f', endColorstr='#d1d360',GradientType=0 ); /* IE6-9 */

 border-radius:4px; border:1px solid #cccc2e; float:right;} 
.submit_btn:hover{background: linear-gradient(to bottom, #e0cc09, #f4f671);} 
  

.body_part{margin:0px; padding:40px 0px;background:#e9e9e9;} 
.body_part h3 a{ text-decoration:none; margin:20px 0px 0px 25px; padding:0px 0px;font-family: 'Oswald', sans-serif; font-size:24px; font-weight:400;color:#000000;}
.body_part p{margin:10px 25px 20px 25px; padding:0px 0px;font-family: 'Open Sans', sans-serif; font-size:13px; color:#000000; font-weight:normal; line-height:normal; } 
.body_part h3 a:hover{ color:#2c4e8f;}

.body_part_left{margin:20px 14px 0px 0px; padding:0px; width:334px; float:left; background:#fafafa;box-shadow: 0 0 5px #d5d5d5; border-bottom:1px solid #939393;  
border-left:1px solid #c8c8c8; border-right:1px solid #c8c8c8; border-top:1px solid #c8c8c8;}
 
.palleft{margin:0px; padding:0px; text-align:center;}
.palleft img{margin:0px; padding:0px; width:334px; height:200px;}

.home_txt{ margin:0px; padding:0px; min-height:75px;}
.product_txt{ margin:0px; padding:0px; min-height:75px;}

.detailsimage{ margin:0px; padding:0px;}
.detailsimage img{ margin:10px 0px; padding:0px;}

.view_more_btn{margin:40px 0px 20px 25px; padding:0px;}
.view_more_btn a{margin:0px; padding:5px 10px;

background: background: rgb(46,80,131); /* Old browsers */
background: -moz-linear-gradient(top, rgba(46,80,131,1) 0%, rgba(79,133,187,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,80,131,1)), color-stop(100%,rgba(79,133,187,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(46,80,131,1) 0%,rgba(79,133,187,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(46,80,131,1) 0%,rgba(79,133,187,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(46,80,131,1) 0%,rgba(79,133,187,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(46,80,131,1) 0%,rgba(79,133,187,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e5083', endColorstr='#4f85bb',GradientType=0 ); /* IE6-9 */

border-radius:4px; border:1px solid #3a4b62;font-family: 'Oswald', sans-serif; font-size:12px; font-weight:400;color:#fff; text-align:center; text-decoration:none; text-transform:uppercase;}
.view_more_btn a:hover{background: linear-gradient(to bottom, #284b80, #6e87aa);}
 
.body_part_right{margin:20px 0px 0px 0px; padding:0px; width:334px; float:right; background:#fafafa;box-shadow: 0 0 5px #d5d5d5; border-bottom:1px solid #939393;  
border-left:1px solid #c8c8c8; border-right:1px solid #c8c8c8; border-top:1px solid #c8c8c8;}
.settle_txt{ display:none !important;}


/*----------------footer Container-----------------*/

.footer_container{margin:0px 0px 0px 0px; padding:20px 0px 0px  0px; background:#fff;}
.footer_container h4{margin:0px 0px 0px 0px; padding:0px;font-family: 'Oswald', sans-serif; font-size:16px; font-weight:400;color:#446682; text-transform:uppercase;}
.footer_container p{margin:0px 0px 0px 0px; padding:0px;font-family: 'Open Sans', sans-serif; font-size:12px; color:#fff; font-weight:normal; text-decoration:none; text-transform:uppercase;}

.footer_main{margin:0px auto; padding:0px; width:1050px;}

.footer_left{margin:0px 103px 0px 0px; padding:0px; width:260px; float:left;}
.footer_logo{margin:20px 0px 0px 0px; padding:0px;}
.footer_logo img{margin:0px; padding:0px;}
.footer_btn{margin:20px 0px 0px 0px; padding:10px;background: linear-gradient(to bottom, #f7f56e, #decd08); border-radius:4px; width:182px;} 
.footer_btn img{margin:0px; padding:0px;}
.footer_btn a{margin:-31px 0 0 42px; padding:; text-decoration:none;font-family: 'Oswald', sans-serif; font-size:11px; font-weight:400;
 color:#000001;text-transform: uppercase;display:block;}      
.footer_btn a span{margin:0px; padding:0px 0px 0px 0px; text-decoration:none;font-family: 'Oswald', sans-serif; font-size:14px; font-weight:400; color:#000001;text-transform:uppercase; }

.footer_link{margin:20px 35px 0px 0px; padding:0px 0px 0px 0px; width:175px; float:left;}	
.footer_link ul{margin:10px 0px 0px 0px; padding:0px 0px 0px 0px; list-style-type:none;}
.footer_link ul li{margin:0px; padding:0px 0px 0px 10px; background:url(images/arrow2.jpg) left center no-repeat; line-height:18px;}	
.footer_link ul li a{margin:0px; padding:0px 0px 0px 0px;font-family: 'Open Sans', sans-serif; font-size:10px; color:#000000; font-weight:normal; text-decoration:none; text-transform:uppercase;}	

.footer_link a:hover{ color:#50647c;}	

.footer{background:#617e9e; margin:25px 0px 0px 0px; padding:22px 0px; text-align:center;}	  
  


/*----------------all pages Container-----------------*/
.about_border{margin:50px 0px 0px 0px; padding:0px;border-top:1px solid #617e9e;}		  
	  
.about_bg{margin:0px; padding:0px; background:#001a49; border-top:3px solid #0b1a39;}	
.about_bg img{margin:0px 0px 30px 0px; padding:0px; width:100%;}

.about{margin:20px 0px 0px 0px; padding:0px;}		  
.about h3{margin:0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:25px; font-weight:400; color:#071739; text-transform:uppercase; }
.about h3 span{margin:0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:18px; font-weight:400; color:#071739; text-transform:uppercase; }
.about h2{margin:50px 0px 0px 0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:36px; font-weight:400; color:#d61224; text-transform:uppercase;}
.about h1{margin:50px 0px 0px 0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:36px; font-weight:400; color:#d61224; text-transform:uppercase;font-style:italic; }
.about h4{margin:10px 0px 20px 0px; padding:10px 0px 10px 25px;font-family: 'Open Sans', sans-serif; font-size:24px; color:#000001; font-weight:normal; font-family: 'Oswald', sans-serif; }		  
.about p{margin:10px 0px 20px 0px; padding:0px;font-family: 'Open Sans', sans-serif; font-size:15px; color:#000000; font-weight:normal; line-height:25px;}	  

.about_search_q{margin:10px 0px 15px 0px; padding:20px;

background: rgb(1,12,87); /* Old browsers */
background: -moz-linear-gradient(top, rgba(1,12,87,1) 0%, rgba(44,83,158,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,12,87,1)), color-stop(100%,rgba(44,83,158,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(1,12,87,1) 0%,rgba(44,83,158,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(1,12,87,1) 0%,rgba(44,83,158,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(1,12,87,1) 0%,rgba(44,83,158,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(1,12,87,1) 0%,rgba(44,83,158,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010c57', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */


border-radius:4px;}
.about_search_q a{margin:0px 0px; padding:0px 40px 0px 0px;font-family: 'Oswald', sans-serif; font-size:25px; font-weight:400; color:#fff; text-transform:uppercase; text-decoration:none;background:url(images/arrow.png) right top no-repeat;}
.about_search_q a:hover{color:#e0d112;}

.sarch_icon{margin:0px 0px; padding:0px; float:left;}
.sarch_icon img{margin:20px 15px 0px 0px; padding:0px;}	


.about_sell{margin:0px 0px; padding:0px;}	
.about_sell h4{margin:20px 0px 0px 0px; padding:10px 0px;font-family: 'Oswald', sans-serif; font-size:30px; font-weight:400; color:#fff; text-transform:uppercase; text-align:center;background: linear-gradient(to bottom, #123b8b, #010b55);}	

.about_sell h3{margin:10px 0px 0px 0px; padding:0px 0px;font-family: 'Oswald', sans-serif; font-size:22px; font-weight:400; color:#000000; text-transform:lowercase;}
.about_sell h2{margin:0px 0px; padding:0px 0px;font-family: 'Oswald', sans-serif; font-size:58px; font-weight:400; color:#cf0119; text-transform:uppercase;}
.about_sell h5{margin:0px 0px; padding:0px 0px 0px 50px;font-family: 'Oswald', sans-serif; font-size:27px; font-weight:400; color:#001a49; text-transform:lowercase; float:right;
background:url(images/phone.jpg) left center no-repeat;}
	
/*----------------services pages -----------------*/	  
	  
.services{margin:20px 0px; padding:0px 0px 0px 0px;border-top:1px solid #bdbdbd;  border-right:1px solid #bdbdbd;
 border-left:1px solid #bdbdbd;  border-bottom:2px solid #bdbdbd;}
 
.services_bg{margin:0px 0px; padding:0px 25px;background: linear-gradient(to bottom, #f5f5f5, #e6e6e6); border:1px solid #fff;}
.services_left{margin:0px 0px; padding:0px 0px 0px 0px;width:135px; float:left;}
.services_left img{margin:80px 0px 0px 0px; padding:0px 0px 0px 0px;}

.services_right{margin:15px 0px 0px 0px; padding:0px 0px 0px 0px; width:400px; float:right; text-align:left;}
.services_right h3{margin:0px 0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:24px; font-weight:400; color:#02295b; text-transform:uppercase;}
.services_right p{margin:10px 0px; padding:0px 0px 0px 0px;font-family: 'Open Sans', sans-serif; font-size:14px; color:#000000; font-weight:normal; line-height:normal;}	
.services_right p a{margin:0px 0px; padding:0px 0px 0px 20px;font-family: 'Oswald', sans-serif; font-size:15px; font-weight:400; color:#02295b; text-transform:uppercase;
 text-decoration:none; background:url(images/arrow3.jpg) left center no-repeat;}	
.services_right a:hover{color:#000;}

.our_services_left{margin:0px 33px 0px 0px; padding:0px; width:198px; float:left;}
.our_services_img{margin:0px; padding:0px;}
.our_services_img img{margin:0px; padding:0px;}
.our_services_right{margin:0px; padding:0px; width:198px; float:right;}				  


/*----------------product pages -----------------*/		  
.product{margin:0px auto; padding:20px 0px 0px 0px; width:1100px;}
.product_left{margin:0px; padding:0px; width:270px; float:left;}
.our_range{margin:0px; padding:0px 0px 0px 0px;}
.our_range h3{margin:0px; padding:10px 0px 10px 20px; 
background: rgb(1,30,78); /* Old browsers */
background: -moz-linear-gradient(top, rgba(1,30,78,1) 0%, rgba(44,83,158,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,30,78,1)), color-stop(100%,rgba(44,83,158,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(1,30,78,1) 0%,rgba(44,83,158,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(1,30,78,1) 0%,rgba(44,83,158,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(1,30,78,1) 0%,rgba(44,83,158,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(1,30,78,1) 0%,rgba(44,83,158,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#011e4e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */

border-radius:4px 4px 0 0px;font-family: 'Oswald', sans-serif; font-size:20px; font-weight:400; color:#fff; text-transform:uppercase;}

.our_range ul{margin:0px; padding:0px 0px 0px 0px; list-style-type:none;}
.our_range ul li{margin:0px; padding:0px 0px 0px 15px; border-bottom:2px solid #bdbdbd; border-right:1px solid #bdbdbd; border-left:1px solid #bdbdbd; background: linear-gradient(to bottom, #f5f5f5, #e6e6e6); }
.our_range ul li a{margin:0px; padding:15px 0px;font-family: 'Open Sans', sans-serif; font-size:14px; color:#000000; font-weight:bold; text-decoration:none; display:block;}
.our_range a:hover{color:#021b4a;}

.search_quick{margin:10px 0px 15px 0px; padding:20px;

background: rgb(1,12,87); /* Old browsers */
background: -moz-linear-gradient(top, rgba(1,12,87,1) 0%, rgba(44,83,158,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,12,87,1)), color-stop(100%,rgba(44,83,158,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(1,12,87,1) 0%,rgba(44,83,158,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(1,12,87,1) 0%,rgba(44,83,158,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(1,12,87,1) 0%,rgba(44,83,158,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(1,12,87,1) 0%,rgba(44,83,158,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010c57', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */

 border-radius:4px;}
.search_quick a{margin:0px 0px; padding:15px 40px 0px 0px;font-family: 'Oswald', sans-serif; font-size:18px; font-weight:400; color:#fff; text-transform:uppercase; text-decoration:none;background:url(images/arrow.png) right top no-repeat;}
.search_quick a:hover{color:#e0d112;}

.sarch_icon1{margin:0px 0px; padding:0px; float:left;}
.sarch_icon1 img{margin:5px 15px 0px 0px; padding:0px;}	

.iner_quick{margin:0px; padding:0px 0px 0px 0px; background:url(images/quick_2.jpg) left top no-repeat;background-size:cover; height:72px;}
.iner_quick h4{margin:0px; padding:0px 0px 0px 0px; background:url(images/massege.png) 20px center no-repeat;font-family: 'Oswald', sans-serif; font-size:24px; font-weight:400;color:#000001;text-transform:uppercase; text-align:center; line-height:70px;}

.quick_bottom_2{margin:0px; padding:0px 0px 10px 0px; background:url(images/quick_bottom2.jpg) left bottom no-repeat;background-size:cover;}
.quick_bottom_2 p{margin:0px; padding:0px 0px 0px 0px;font-family: 'Open Sans', sans-serif; font-size:9px; color:#000000; font-weight:bold;}
.inner_con{margin:0px; padding:30px 20px 0px 20px;}
.inner_intp{margin:10px 0px 0px 0px; padding:6px 10px; background:#e9e9e9; border-top:1px solid #bfbfbf;  border-left:1px solid #fff;  border-right:1px solid #fff;  
border-bottom:1px solid #fff;font-family: 'Open Sans', sans-serif; font-size:12px; color:#000; font-weight:normal;width:90%; /*width:210px;*/}
.quick_redio{margin:0px 0px 0px 18px; padding:0px;}	
.inner_intp1{margin:-20px 0px 0px 0px; padding:0px 10px; background:#e9e9e9; border-top:1px solid #bfbfbf;  border-left:1px solid #fff;  border-right:1px solid #fff;  
border-bottom:1px solid #fff;font-family: 'Open Sans', sans-serif; font-size:12px; color:#000; font-weight:normal; width:70px; float:right; display:none;}	  
.inner_ta{margin:10px 0px 0px 0px; padding:6px 10px; background:#e9e9e9; border-top:1px solid #bfbfbf;  border-left:1px solid #fff;  border-right:1px solid #fff;  
border-bottom:1px solid #fff;font-family: 'Open Sans', sans-serif; font-size:12px; color:#000; font-weight:normal; /*width:210px;*/ width:90%; height:200px;}	
.inner_cap{margin:15px 0px 0px 0px; padding:0px; width:140px; float:left;}
.inner_cap img{margin:0px 0px 0px 0px; padding:0px; float:left;}
.inner_intp2{margin:0px 0px 0px 0px; padding:8px 10px; background:#e9e9e9; border-top:1px solid #bfbfbf;  border-left:1px solid #fff;  border-right:1px solid #fff;  
border-bottom:1px solid #fff;font-family: 'Open Sans', sans-serif; font-size:13px; color:#000; font-weight:normal; width:40px;}	


.submit_btn2{margin:10px 0px 10px 0px; padding:10px 14px;text-decoration:none;font-family: 'Oswald', sans-serif; font-size:15px; font-weight:400;color:#010100;text-transform:uppercase;

background: rgb(225,206,15); /* Old browsers */
background: -moz-linear-gradient(top, rgba(225,206,15,1) 0%, rgba(209,211,96,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(225,206,15,1)), color-stop(100%,rgba(209,211,96,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(225,206,15,1) 0%,rgba(209,211,96,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(225,206,15,1) 0%,rgba(209,211,96,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(225,206,15,1) 0%,rgba(209,211,96,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(225,206,15,1) 0%,rgba(209,211,96,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ce0f', endColorstr='#d1d360',GradientType=0 ); /* IE6-9 */


 border-radius:4px; border:1px solid #cccc2e; float:right;} 
.submit_btn2:hover{background: linear-gradient(to bottom, #e0cc09, #f4f671);} 

.about_sell1{margin:0px 0px; padding:0px;}	
.about_sell1 h4{margin:20px 0px 0px 0px; padding:10px 0px;font-family: 'Oswald', sans-serif; font-size:30px; font-weight:400; color:#fff; text-transform:uppercase; text-align:center;background: linear-gradient(to bottom, #123b8b, #010b55);}	

.about_sell1 h3{margin:10px 0px 0px 0px; padding:0px 0px;font-family: 'Oswald', sans-serif; font-size:18px; font-weight:400; color:#000000; text-transform:lowercase;}
.about_sell1 h2{margin:0px 0px; padding:0px 0px;font-family: 'Oswald', sans-serif; font-size:50px; font-weight:400; color:#cf0119; text-transform:uppercase;}
.about_sell1 h5{margin:0px 0px; padding:0px 0px 0px 50px;font-family: 'Oswald', sans-serif; font-size:27px; font-weight:400; color:#001a49; text-transform:lowercase; float:right;
background:url(images/phone.jpg) left center no-repeat;}

.product_right{margin:0px; padding:0px; width:795px; float:right;}
.pro{margin:0px 0px 20px 0px; padding:0px;}
.pro h3{margin:15px 0px 0px 15px; padding:0px;font-family: 'Oswald', sans-serif; font-size:18px; font-weight:400; color:#000000;}
.pro p{margin:10px 20px 0px 15px; padding:0px;font-family: 'Open Sans', sans-serif; font-size:12px; color:#000000; font-weight:normal; line-height:normal;}
.pro_left{margin:0 12px 20px 0; padding:0px; width:253px; float:left;}
.pro_new{margin:0px; padding:0px 0px 20px 0px;background:#fafafa;box-shadow: 0 0 5px #d6d3d3; /*min-height:380px;*/ max-height:355px}
.pro_new h3 a{ color:#000; text-decoration:none;}

.pro_new_btn{margin:30px 0px 0px 15px; padding:0px;}
.pro_new_btn a{margin:0px; padding:2px 5px;

background:background: background: rgb(46,80,131); /* Old browsers */
background: -moz-linear-gradient(top, rgba(46,80,131,1) 0%, rgba(79,133,187,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,80,131,1)), color-stop(100%,rgba(79,133,187,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(46,80,131,1) 0%,rgba(79,133,187,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(46,80,131,1) 0%,rgba(79,133,187,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(46,80,131,1) 0%,rgba(79,133,187,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(46,80,131,1) 0%,rgba(79,133,187,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e5083', endColorstr='#4f85bb',GradientType=0 ); /* IE6-9 */

border-radius:4px; border:1px solid #3a4b62;font-family: 'Oswald', sans-serif; font-size:9px; font-weight:400;color:#fff; text-align:center; text-decoration:none; text-transform:uppercase;}
.pro_new_btn a:hover{background: linear-gradient(to bottom, #284b80, #6e87aa);}
.pro_right{margin:0px; padding:0px; width:253px; float:right;}


.inner_pro{margin:0px; padding:0px;background:#fafafa;box-shadow: 0 0 5px #d6d3d3;}
.inner_pro h3{margin:0px; padding:10px 0px 10px 20px; background:#a4bdd9;border-radius:4px 4px 0px 0px;font-family: 'Oswald', sans-serif; font-size:25px; font-weight:400; color:#001a49;text-transform:uppercase;}


.inner_pro_main{margin:0px 0px; padding:0px 18px 45px 18px;}
.inner_pro_main h6{margin:10px 0px 10px 0px; padding:5px 0px 5px 20px; background:#737373;font-family: 'Open Sans', sans-serif; font-size:14px; color:#fff; font-weight:normal; text-transform: lowercase;}
.inner_pro_img{margin:0px; padding:0px 0px;}
.inner_pro_img img{margin:20px 0px 0px 0px; padding:0px 0px;}

.inner_pro_left{margin:0px 5px 10px 0px; padding:0px 0px; float:left; width:143px;}
.inner_pro_left_img{margin:0px; padding:0px 0px;}
.inner_pro_left_img img{margin:0px; padding:0px 0px;}
.inner_pro_right{margin:0px; padding:0px 0px; float:right; width:143px;}


.frame{margin:0px; padding:0px 0px;}
.frame h2{margin:0px; padding:10px 0px 10px 20px;font-family: 'Open Sans', sans-serif; font-size:18px; color:#000000; font-weight:bold; background:#adc2ed; }
.frame_left{margin:0px 0px 20px 0px; padding:0px  0px 0px 0px; width:189px; float:left;}
.frame_left p{margin:0px; padding:10px 0px 10px 20px;font-family: 'Open Sans', sans-serif; font-size:14px; color:#000000; font-weight:bold; border-bottom:1px solid #5f7bb4;}

.step{margin:0px; padding:0px;}
.step h2{margin:0px; padding:8px 0 0 20px ; background:url(images/step_img.jpg) left top no-repeat; font-weight:bold;font-family: 'Open Sans', sans-serif; font-size:18px; color:#fff;float:left; width:108px; height:41px;}
.step strong{margin:0px; padding:8px 0px 0px 0px;font-weight:bold;font-family: 'Open Sans', sans-serif; font-size:18px; color:#000; display:block;}

.contact{margin:0px auto; padding:10px 0px; width:1060px;}
.contact h2{margin:0px ; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:25px; font-weight:400; color:#001a49;text-transform:uppercase;}
.contact_left{margin:0px; padding:0px 0px 0px 0px; width:493px; float:left;}

.intup{margin:15px 0px 0px 0px; padding:10px 10px;background: linear-gradient(to bottom, #fefefe, #f5f5f5); border-top:1px solid #f1f1f1;  border-left:1px solid #d4d4d4;  
border-right:1px solid #d4d4d4;border-bottom:2px solid #aaaaaa;font-weight:normal;font-family: 'Open Sans', sans-serif; font-size:18px; color:#1b1b1b; width:471px; }
.intup1{margin:15px 0px 0px 0px; padding:10px 10px 10px 10px;background: linear-gradient(to bottom, #fefefe, #f5f5f5); border-top:1px solid #f1f1f1;  border-left:1px solid #d4d4d4;  border-right:1px solid #d4d4d4;border-bottom:2px solid #aaaaaa;font-weight:normal;font-family: 'Open Sans', sans-serif; font-size:18px; color:#1b1b1b; width:471px; background:url(images/celeder.jpg) right center no-repeat; }

.intup_ta{margin:15px 0px 0px 0px; padding:10px 10px;background: linear-gradient(to bottom, #fefefe, #f5f5f5); border-top:1px solid #f1f1f1;  border-left:1px solid #d4d4d4;  
border-right:1px solid #d4d4d4;border-bottom:2px solid #aaaaaa;font-weight:normal;font-family: 'Open Sans', sans-serif; font-size:18px; color:#1b1b1b; width:471px; height:290px; }

.capcha{margin:15px 0px 0px 0px; padding:0px; width:235px; float:left;}
.capcha img{margin:0px 0px 0px 0px; padding:float:left;}
.intup2{margin:0px 0px 0px 0px; padding:12px;background: linear-gradient(to bottom, #fefefe, #f5f5f5); border-top:1px solid #f1f1f1;  border-left:1px solid #d4d4d4;  border-right:1px solid #d4d4d4;border-bottom:2px solid #aaaaaa;font-weight:normal;font-family: 'Open Sans', sans-serif; font-size:18px; color:#1b1b1b; width:105px;float:none;  }

.submit_btn1{margin:-64px 0px 0px 0px; padding:11px 30px;text-decoration:none;font-family: 'Oswald', sans-serif; font-size:22px; font-weight:400;color:#010100;text-transform:uppercase;background: linear-gradient(to bottom, #f4f671, #e0cc09); border-radius:4px; border:1px solid #cccc2e; float:right;} 
.submit_btn1:hover{background: linear-gradient(to bottom, #e0cc09, #f4f671);}
.wpcf7-captchac{ margin:0px; padding:0px;} 
.post-navigation{ display:none;}
.thumbholder{ background:#fff;}

.contact_right{margin:0px; padding:0px 0px 0px 0px; width:530px;float:right;}
.contact_right h1{margin:0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:58px; font-weight:400;color:#dc0115;}

.contact_icon{margin:20px 0px 0px 0px; padding:0px 0px 0px 0px;}
.contact_icon h4{margin:0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:27px; font-weight:400;color:#001a49;}
.contact_icon p{margin:0px; padding:4px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:18px; font-weight:400;color:#000000;}
.contact_icon p a{margin:0px; padding:0px 0px 0px 0px;font-family: 'Oswald', sans-serif; font-size:18px; font-weight:400;color:#000000; text-decoration:underline;}
.contact_icon p a:hover{color:#dc0115;}
.contact_icon img{margin:0px 10px 0px 0px; padding:0px 0px 0px 0px; float:left;}

.trading{margin:20px 0px; padding:0px 0px 0px 0px;}
.trading h5{margin:20px 0px 0px 0px; padding:2px 0px 2px 10px;font-family: 'Oswald', sans-serif; font-size:15px; font-weight:400;color:#000000; background:#b7b7b7;}
.trading p{margin:0px 0px 0px 0px; padding:15px 0 10px 10px;font-family: 'Oswald', sans-serif; font-size:18px; font-weight:400;color:#000000; border-bottom:1px solid #b7b7b7;}

.paiment{margin:0px 0px 0px 0px; padding:0px;}
.paiment img{margin:0px 0px 0px 0px; padding:0px;}

.map{margin:0px 0px 0px 0px; padding:0px;}
.map img{margin:0px 0px 0px 0px; padding:0px;}

/*** C - changes ***/

.entry-content img{
	max-width:100%;
}